Bug 10705 - --iscrypted implements unauthenticated root access
Summary: --iscrypted implements unauthenticated root access
Status: CLOSED DUPLICATE of bug 10377
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-10 20:18 UTC by Randy Russell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-11 16:02:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Randy Russell 2000-04-10 20:18:56 UTC
Specifying

rootpw --iscrypted <crypted string>

in a kickstart file now results in an empty password field for root in
/etc/shadow, thus allowing unauthenticated access when the kickstarted
system first comes up.  I have replicated this condition twice now.

Comment 1 Michael Fulbright 2000-04-11 16:02:59 UTC
*** This bug has been marked as a duplicate of 10377 ***


Note You need to log in before you can comment on or make changes to this bug.